INSERT INTO lims_user(account,name,password,status,roleId) VALUES ('f:riSD317%CMU=Bj','超级管理员','5b5b0cd4defb8a71121ddd4b4b18bd73',1,'r00'); 
INSERT INTO lims_user(account,name,password,status,roleId) VALUES ('metroGZadMin$10','超级管理员','9de0bfa91e7416c3632086604b28440a',1,'r00'); 

INSERT INTO lims_dict_sex(id,name) VALUES ('0','女'); 
INSERT INTO lims_dict_sex(id,name) VALUES ('1','男');
